@media only screen and (max-width: 767px) {
/* css for app icons in footer*/
.app-icons-new {
	padding-top: 16px !important;
	padding-left: 0;
}
.footer_box > a > img {
	margin: 0 0 30px 10px;
}
/* css end */
.wrapper, .wrapper-big {
	width: 440px;
}
.header_fixed, .header .header_fixed.smaller {
	background-color: transparent;
	position: absolute;
	height: auto;
	overflow: visible;
}
.header_bg {
	height: 150px;
}
.blog-supply form input[type="submit"] {
	width: 42%;
	margin: 0 0 0 10px;
	font-size: 13px;
}
.main-accordion .location ul li:first-child, .main-accordion .location.venu_type ul li:first-child {
	margin-bottom: 5px;
}
.location.cata-gory {
	margin-top: 12px;
	padding-top: 7px;
}
.ripack_col2 {
	float: left;
	text-align: left;
}
.dashbord_main_inner .dashbord_image .couple_image .transparent .iconn, .dashbord_main_inner .dashbord_image .couple_image .transparent {
	width: 100px;
	height: 100px;
}
.dashbord_main_inner .dashbord_image .couple_image .transparent .iconn img {
	width: auto;
}
.header.header-home {
	position: unset;
}
.pin_search {
	padding: 20px;
}
.accordion-new1 .main-accordion .location.location_states ul li {
	padding: 0 0 0 35px;
}
.header_bg .header_fixed, .header_bg .header_fixed.smaller, .smaller, .header_fixed.smaller {
	background-color: #08cece;
	height: auto;
	overflow: visible;
	position: relative;
}
.home_slider {
	height: 580px;
}
.home_slider img {
	height: 580px;
}
.header_left {
	width: 100%;
	text-align: center;
}
.header_left .logo a {
	display: inline-block;
	float: none;
	padding: 10px 0px;
}
.header_right {
	width: 100%;
	padding: 0px;
}
.right_regester {
	display: none;
}
.home_top {
	height: auto;
	margin-bottom: 0px;
	position: absolute;
	top: 175px;
}
.pin_search {
	display: inline-block;
	height: auto;
	margin: 70px auto 0px;
	width: 91%;
}
.pin_search h2 {
	font-size: 36px;
	margin: 0px 0px 15px;
}
.pin_search_frm input[type="text"] {
	width: 376px;
	margin-bottom: 15px;
	padding: 10px;
}
.pin_search_frm input[type="submit"] {
	width: 400px;
	margin: 0px;
	padding: 5px;
	height: 41px;
}
.pin_search_frm .sbHolder {
	margin: 0px 0px 15px 0px;
	width: 396px;
	height: 40px;
	font-size: 16px;
}
.pin_search_frm .sbToggle {
	padding: 10px 12px 0 20px;
	height: 30px;
}
.pin_search_frm .sbSelector {
	width: 396px;
	height: 40px;
	line-height: 40px;
}
.pin_search_frm .sbOptions {
	width: 396px;
}
.sroll_down_plan_wedding {
	display: none;
}
.inner_planning_tools ul li {
	margin: 15px 45px;
	max-width: 155px;
}
.inner_planning_tools ul li a img {
	width: 140px;
}
.free_website_image {
	width: 100%;
}
.free_website_text {
	width: 100%;
	margin: 15px 0px 30px;
}
.free_website_text ul {
	float: right;
	text-align: center;
	width: 100%;
}
.find_your_supplier {
	margin: 0px;
}
.inner_find_your_supplier {
	margin: 20px 0px 40px;
}
.browse_for_venue h2 {
	color: #08cece;
	font-size: 38px;
	margin: 30px 0;
}
.box_inner {
	display: block;
	float: none;
	margin: 0px auto 20px;
	vertical-align: top;
	width: 300px;
}
.box_inner:last-child {
	margin: 0px auto 20px;
}
.box_inner h3 {
	font-size: 30px;
	margin: -50px 0px 20px;
}
.browse_for_venue ul {
	display: table;
	margin: 0px auto 15px;
	width: 320px;
}
.browse_for_venue ul li {
	float: left;
	margin: 0px 0px 20px;
	position: relative;
	vertical-align: top;
}
.browse_for_venue ul > li > a > img {
	height: 235px;
	width: 320px;
}
.browse_for_venue ul li .box_hover > span {
	height: 235px;
}
.newsletter_inner {
	text-align: center;
}
.newsletter_inner img {
	display: none;
}
.newsletter_inner h3 {
	display: block;
	float: none;
	font-size: 24px;
	margin: 20px 0px 0px;
}
.newsletter_inner input[type="text"] {
	display: inline-block;
	float: none;
	margin: 20px 0px 10px;
	width: 95%;
}
.newsletter_inner input[type="submit"] {
	display: inline-block;
	float: none;
	margin: 0px 0px 20px;
	width: 100%;
}
.footer ul li {
	width: 48%;
}
.footer ul li h5 {
	margin: 0px;
}
.footer_left {
	width: 100%;
	float: left;
}
.footer_right {
	width: 100%;
	float: left;
}
.footer .footer_right ul {
	width: 100%;
	float: left;
	text-align: center;
}
.footer_left p {
	text-align: center;
	margin: 10px 0px;
}
/*-------------------------- venue search list page start -----------------------------------*/

.wrapper-big-content {
	width: 440px;
}
.fixed .nav a:hover {
	color: #494949;
}
.header_bg {
	background-color: #08cece;
	position: relative;
}
.banner {
	background-size: 100% 100%;
}
.breadcrumb {
	margin: 10px 0px;
}
.breadcrumb ul li {
	margin: 3px 5px 0px 0px;
}
.banner_title h1 {
	margin: 0px 0px 5px;
}
.search_venues {
	padding: 0px 4% 15px;
	width: 92%;
	text-align: center;
}
.search_venues input[type="text"] {
	margin: 0px 0px 10px;
	width: 88%;
}
.search_venues span.search_bg {
	left: 391px;
}
.search_venues input[type="submit"] {
	margin: 10px 0px 0px;
	width: 100%;
}
.search_venues a {
	margin: 0px;
	padding: 6px 0px;
	width: 100%;
}
.select_state ul {
	margin: 5px 2%;
	position: relative;
	width: 96%;
}
.select_state.select_state_div ul li {
	position: static;
}
.select_state ul li {
	margin: 0px;
}
.select_state ul li a {
	font-size: 16px;
	padding: 4px 0px;
	width: 44px;
}
.left_content {
	width: 100%;
}
.category_view .accordion .menu_head, .category_view .accordion1 .menu_head1 {
	font-size: 18px;
	font-weight: 600;
}
.category_view .accordion .menu_body .category_list, .category_view .accordion1 .menu_body1 .category_list {
	padding: 6%;
	width: 88%;
}
.accordion_1 {
	display: none;
}
.accordion_2 {
	display: block;
}
.right_content {
	margin: 15px 0px;
	width: 100%;
}
.toolbar strong {
	width: 93%;
}
.filter_select_box {
	margin: 0px 0px 10px 15px;
	max-width: 100%;
}
.filter_view .sbHolder {
	width: 100px;
}
.filter_view .sbSelector {
	width: 100px;
}
.filter_view .sbOptions {
	width: 96px;
}
.left_product_text {
	width: 100%;
}
.rigth_product_text {
	margin: 20px 0px 0px;
	width: 100%
}
.rigth_product_text ul li {
	display: inline-block;
	margin: 0px 0px 5px;
	width: 100%;
}
.gallery .stage {
	height: 160px;
}
.gallery .stage ul li a {
	width: 100%;
}
.gallery .stage ul li img {
	max-height: 160px;
	max-width: 100%;
}
.category_view .accordion .menu_body ul li label:before, .category_view .accordion1 .menu_body1 ul li label:before {
	padding: 0px 0px 5px 3px;
}
.left_product_text h3 {
	font-size: 20px;
}
.left_product_text p {
	font-size: 14px;
	line-height: 16px;
}
.rigth_product_text ul .compare_view > a, .rigth_product_text ul li a {
	width: 99%;
}
.rigth_product_text ul .compare_view > a, .rigth_product_text ul li a {
	font-size: 16px;
}
.product_view.grid .gallery .stage {
	height: 140px;
}
.product_view.grid .product_image ul li img {
	height: 140px;
}
.category_view .accordion .menu_body ul li label, .category_view .accordion1 .menu_body1 ul li label {
	font-size: 18px;
}
/*------------------------------------ venue detail page start ----------------------------------------*/

.header_top {
	background-color: #08cece;
	position: relative;
}
.product_detail > span {
	margin: 20px 0px 0px;
	width: 100%;
}
.product_detail h3 {
	display: inline-block;
	font-size: 26px;
	margin: 10px 0px 5px;
	width: 100%;
}
.product_detail > ul {
	width: 100%;
}
.social_view {
	width: 95%;
}
.address_view {
	width: 100%;
}
.more_view ul li {
	margin: 0px 4px 0px 0px;
}
.more_view ul li a {
	width: 135px;
}
.request_info_pack ul li {
	width: 46%;
}
.social_menu ul {
	text-align: center;
	width: 100%;
}
#nav {
	display: none;
}
.rmm {
	display: block;
}
#slide1, #slide2, #slide3, #slide4, #slide6, #slide7 {
	padding: 50px 0px;
}
#slide5 {
	padding: 45px 0px 0px;
}
.about_detail_view {
	float: left;
	width: 100%;
}
.product_detail_about {
	margin: 20px 0px 0px;
	padding: 4%;
	width: 92%;
}
.product_detail_about ul {
	width: 200px;
}
.phooto_video_slider {
	text-align: center;
	margin: 60px 0px 0px;
}
.phooto_video_slider .owl-controls {
	height: 15px;
	overflow: hidden;
}
.special_view {
	width: 100%;
	margin: 10px 0px 0px;
}
.map_view iframe {
	height: 170px;
}
.left_review {
	margin: 0px 0px 10px 0px;
}
.star_reviews {
	width: 100%;
}
.star_reviews ul {
	max-width: 155px;
}
.star_reviews ul li {
	font-size: 14px;
}
.star_reviews ul li img {
	width: 50%;
}
.right_reviews {
	float: left;
	margin: 15px 0px 0px;
}
.review_list > ul > li {
	padding: 30px 0px 20px;
}
.review_list > ul > li:first-child {
	padding: 20px 0px 35px;
}
.review_list_image {
	width: 8%;
}
.review_list_text {
	width: 81%;
}
.right_text {
	float: left;
	width: 100%;
}
.title_text h3 {
	font-size: 18px;
}
.review_list_text > p, .comment_text > p {
	font-size: 16px;
	margin: 10px 0px;
}
.comment_view {
	background: url(../images/arrow_up.png) no-repeat 30px top;
	background-size: 25px 25px;
}
.comment_bg {
	padding: 4%;
	width: 92%;
}
.comment_image {
	width: 6%;
}
.comment_text {
	width: 76%;
}
.leave_review {
	width: 100%;
}
.req_pack_view > h2 {
	float: left;
	font-size: 28px;
	margin: 10px 0px;
}
.req_pack_view > h2 span {
	font-size: 36px;
}
.request_info_contact {
	margin: 10px 0px 0px;
	padding: 25px 0px 0px;
	position: relative;
}
.ripack_left {
	float: left;
	width: 100%;
}
.ripack_col {
	margin: 0px 0px 5px;
	width: 100%;
}
.ripack_col input[type="text"], .ripack_col input[type="email"], .ripack_col input[type="tel"] {
	font-size: 16px;
	width: 95%;
}
.ripack_col input.eventdate[type="text"] {
	width: 88%;
	background: #fff url(../images/date_icon1.png) no-repeat 97% -2px;
}
.ripack_right {
	width: 100%;
}
.full_col label {
	font-size: 15px;
	position: absolute;
	top: 0px;
}
.full_col textarea {
	font-size: 16px;
	width: 95%;
}
/*------------------------------------ venue detail search results page start ----------------------------------------*/

.right_seacrh_view {
	right: 20px;
	width: 420px;
}
.faq_view .accordion2 .menu_head2 {
	padding: 14px 4%;
	width: 92%;
}
.faq_view .accordion2 .menu_head2 {
	font-size: 16px;
}
/*-------------- NEW CSS MENU -----------------*/

.rmm.graphite .rmm-toggled {
	display: inline-block !important;
	max-width: 100% !important;
}
.rmm-main-list {
	display: none !important;
}
.rmm ul {
	display: none;
	float: left;
	margin: 0px 15px;
	overflow: hidden;
	width: 89%;
}
/*------------------------------------ dashbord page start ----------------------------------------*/

.dashbord_view img {
	height: 130px;
}
.dashbord_inner h2 {
	font-size: 26px;
	line-height: 55px;
	padding: 40px 0px 35px;
}
.couple_image {
	height: 100px;
	margin: -60px 15px 0px 0px;
	width: 100px;
}
.couple_image img {
	width: 100%;
}
.couple_name h3 {
	font-size: 34px;
}
.dashbord_image {
	width: 100%;
}
.dashbord_detail {
	margin: 18px 0px;
	width: 100%;
	text-align: center;
	display: none;
}
.dashbord_detail ul li {
	margin: 5px 30px;
	max-width: 77px;
}
.dashbord_detail ul li strong {
	font-size: 20px;
	height: 25px;
	padding: 10px 0px;
	width: 46px;
}
.dashbord_detail ul li span {
	font-size: 16px;
}
.deshbord_menu .detail_specification {
	position: relative !important;
}
.product_specif.deshbord_menu #slide1, .product_specif.deshbord_menu #slide2, .product_specif.deshbord_menu #slide3, .product_specif.deshbord_menu #slide4, .product_specif.deshbord_menu #slide5, .product_specif.deshbord_menu #slide6, .product_specif.deshbord_menu #slide7 {
	padding: 10px 0px 25px;
}
.deshbord_menu #slide1 {
	padding: 50px 0px 50px;
}
.deshbord_menu {
	text-align: center;
}
.deshbord_menu .section_text h2 {
	text-align: center;
}
.section_image img {
	width: 30%;
}
.section_image {
	margin: 10px 0px;
	width: 100%;
}
.section_text {
	width: 100%;
}
.section_text h2 {
	font-size: 38px;
}
.section_text h3 {
	font-size: 22px;
	margin: 10px 0px 0px;
}
.section_text p {
	font-size: 18px;
}
.section_text ul li {
	margin: 0px 0px 10px 0px;
}
.section_text ul li a {
	margin: 0px 5px 0px 0px;
	width: 215px;
}
#slide1 .section_1, #slide2 .section_2, #slide3 .section_1, #slide4 .section_2 {
	padding: 0px;
}
#slide5 .section_1 {
	padding: 0px;
}
#slide6 .section_2 {
	margin: 0px;
	padding: 10px 0px 35px;
}
#slide7 .section_1 {
	background-color: #fff;
	margin: -15px 0px -25px;
	padding: 0px 0px 30px;
}
.my_account_view .request_info_contact {
	margin: 0px;
	padding: 0px;
}
.my_account_view .ripack_col input.eventdate[type="text"] {
	width: 87%;
}
.my_account_view .ripack_left h4, .my_account_view .ripack_right h4 {
	text-align: left;
}
/*------------------------------------ guest list page start ----------------------------------------*/


.search_venues.search_view input[type="text"] {
	width: 58%;
}
.guest_list_menu .rmm {
	display: inline-block;
	padding: 8px 0px 5px;
	width: 100%;
}
.event_view {
	padding: 10px 4%;
	width: 92%;
}
.wedding_event {
	float: right;
	width: 85%;
}
.wedding_event ul li {
	padding: 8px 16px;
}
.add_event {
	float: left;
	margin: 8px 0px;
	text-align: right;
	width: 85%;
}
.wedding_plan .search_view {
	width: 92%;
	padding: 0px;
	margin: 15px 0px 0px;
}
.wedding_plan .search_venues.search_view input[type="text"] {
	float: left;
	width: 30%;
}
.footable > thead > tr > th {
	padding: 10px 18px 10px 18px !important;
}
.footable > thead > tr > th:first-child {
	width: 71% !important;
	padding: 0px 15px 0px 15px !important;
}
.footable > tbody > tr > td a {
	font-size: 18px !important;
}
.footable > thead > tr > th, .footable > thead > tr > td {
	font-size: 12px !important;
}
.footable > tbody > tr > td {
	font-size: 14px !important;
	padding: 3px 15px !important;
}
/*------------------------------------ my suppliers list start ----------------------------------------*/


.search_venues.search_supplier input[type="text"] {
	margin: 0px 0px 10px;
	width: 59%;
}
.search_venues.search_supplier a {
	margin: 0px;
	padding: 6px 0px;
	width: 71%;
}
.servece_area li {
	font-size: 14px;
	line-height: 15px;
}
/*------------------------------------ To Do list start ----------------------------------------*/

.wedding_event {
	width: 100%;
}
.list_of_wedding .content {
	float: left;
	margin: 0px 0px 0px 35px;
	width: 80%;
}
.list_of_wedding ul {
	width: 34%;
}
/*----------- website v1 Hitesh mandali Starts --------------*/
.page_title h1 {
	font-size: 50px;
}
.web_v1_header_image {
	height: 400px;
}
.v1_event_location .v1_event_address, .v1_event_location .v1_event_map {
	width: 100%;
}
.v1_gallery ul {
	text-align: center;
}
.v1_gallery ul li:nth-child(2n-1) {
	margin-left: 0;
}
.v1_contact .form_left, .v1_contact .form_right {
	width: 100%;
}
.v1_contact form input[type="text"], .v1_contact form input[type="email"] {
	margin-right: 0;
	width: 197px;
}
.v1_contact form textArea {
	width: 95%;
}
.v1_contact form input[type="submit"] {
	width: 100%;
}
.v1_aboot span, .v1_contact form {
	position: relative;
}
.v1_contact .form_left .required {
	bottom: -25px;
	position: absolute;
	right: 0;
}
.v1_footer {
	text-align: center;
}
.v1_footer .v1_footer_left, .v1_footer .v1_footer_right {
	width: 100%;
}
.v1_footer .v1_footer_left span {
	float: none;
}
.v1_footer .v1_footer_right p, .v1_footer .v1_footer_left p {
	padding: 0;
	width: 100%;
	text-align: center;
}
/****** budget dashboard css ******/
.main-panel i.t-head, .main-panel td:first-child i {
	font-size: 12px;
}
.footable .add_iitem {
	font-size: 14px !important;
}
.main-panel-div .main-panel .footable tr td:nth-child(3), .main-panel-div .main-panel .footable tr td:nth-child(4), .main-panel-div .main-panel .footable tr td:nth-child(5), .total-amnt .footable tr td:nth-child(3), .total-amnt .footable tr td:nth-child(4), .total-amnt .footable tr td:nth-child(5) {
	width: 13%;
}
.main-panel-div .main-panel .footable tr td:nth-child(2) {
	width: 7%;
}
.main-panel-div .main-panel .footable tr td:first-child {
	width: 21%;
}
.total-amnt .footable td, .full .footable td {
	font-size: 13px !important;
}
.main-panel-div .main-panel .footable tr td:last-child, .total-amnt .footable tr td:last-child {
	width: 10%;
}
/***** guest-list css ******/
.wedding-gst-div th {
	width: auto;
}
.wedding-gst-div .footable td {
	padding: 2px !important;
}
.wedding-gst-div .footable th:first-child {
	padding-left: 2px !important;
}
/*----------- website v1 Hitesh mandali ends --------------*/
    /***** mysupplies-v2-new css ********/

.full_category_div .spotlight_Banners li {
	margin: 0 0 0 10px;
}
.product_view_di li .product_image {
	width: 100% !important;
}
.remove-div {
	left: -66px;
}
.category_view.category_view_div h2.menu_head1 {
	color: #fff;
}
.supll-srchh a {
	font-size: 14px;
}
.product_view.grid.product_view_di {
	margin-top: 10px;
}
.product_view_di h4 {
	margin: 0;
}
.product_view_di h5 {
	margin-top: 10px;
}
.product_view_di strong {
	margin: 10px 0;
}
.product_view_di p {
	margin-bottom: 10px;
}
/******** website_v1_edit-new.css *********/
.web_v1_header .wp_v1_header_content {
	top: 140px;
}
.save-changes-div {
	top: 21px;
}
.color-box-div.color-box-div1 {
	display: none;
}
.pollSlider {
	position: absolute;
	height: 100%;
	cursor: pointer;
	width: 200px;
	left: 0px;
	margin-left: -200px;
	z-index: 9999;
	display: none;
}
#pollSlider-button {
	position: absolute;
	top: 140px;
	width: 50px;
	height: 50px;
	left: 0px;
	background: #08cece url(../images/white-arrow.png) center center no-repeat;
	cursor: pointer;
	display: none;
}
.top-main-div .pollSlider, .top-main-div #pollSlider-button {
	display: block;
}
.bridal-nm {
	min-height: 180px;
}
.v1_our_bridal_party, .v1_aboot, .v1_event_location {
	padding: 20px 0 30px !important;
}
.save-bridal.save-bridal1, .save-bridal.save-bridal1.add-sec-abt {
	top: 40px;
}
.v1_event_location .address-txt {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.v1_contact {
	padding-bottom: 50px !important;
}
.wedding_detail .downlod_invite {
	margin: 10px 0 0 24px;
}
.wedding_detail.wedding_detail-new .downlod_invite {
	margin: 28px 8px 0 0;
}
.page_content-new .v1_our_bridal_party {
	padding-bottom: 0 !important;
}
.page_content-new .v1_aboot h2, .page_content-new .v1_event_location h2, .page_content-new .v1_gallery h2 {
	padding-bottom: 0;
	padding-top: 5px;
}
.page_content-new .v1_gallery {
	padding-bottom: 15px !important;
}
.page_content-new .v1_contact {
	margin-top: 5px;
}
.wp_v1_header_content .save-changes-div .save-changes, .about-save {
	text-align: center;
}
.save-changes-div .save-changes a, .welcome-save a, .save-bridal a, .about-save a {
	float: none;
}
.direct-rsvp {
	display: inline-block;
	float: none;
	text-align: center;
	width: 100%;
}
.direct-rsvp a {
	float: none !important;
	display: inline-block;
}
.wp_v1_header_content .save-changes-div .save-changes {
	right: none;
	width: 100%;
}
.header_menu .nav > li span.menu_saperator {
	background: transparent !important;
}
.v1_footer.nw-footer .create-your-site {
	float: none;
}
.copy-rght-div {
	float: none !important;
	margin-top: 8px !important;
}
.web_v1_header.web_v1_header1 .header_fixed.smaller {
	height: auto !important;
	position: fixed;
	top: 0;
}
.web_v1_header.web_v1_header1 .header_fixed.smaller .header_menu {
	margin-top: 5px;
}
.welcome-content-main .page_content_top {
	padding-bottom: 20px;
}
.v1_event_location-main .v1_event_location {
	padding-bottom: 30px !important;
}
.get-direct-div {
	float: left;
	text-align: center;
	width: 100%;
}
.get-direct-div a {
	float: none !important;
	display: inline-block;
}
.get-direct-div a.rssvp {
	margin-right: 0;
}
/******* seating-planner **********/
.wedding_plan.st-planner .search_venues.search_view.add_to_do {
	width: 74%;
}
.list_of_wedding.seating-plan-div .footable i b {
	font-size: 14px;
}
.list_of_wedding.seating-plan-div .main-panel-div .main-panel .footable tr td:first-child {
	width: 35%;
}
.seating-plan-div .main-panel-div .main-panel .footable tr td:nth-child(2) {
	width: 22%;
	padding: 0 !important;
}
.list_of_wedding.seating-plan-div .footable tr td:nth-child(3) {
	width: 24%;
	padding: 0 !important;
}
.seating-plan-div .main-panel-div .main-panel .footable tr td:last-child {
	width: 18%;
}
.list_of_wedding.seating-plan-div .footable tr td:nth-child(3).lst-td {
	padding-left: 60px !important;
}
.wedding_plan.st-planner .search_venues.search_view input[type="text"] {
	width: 40%;
}
.seating-plan-div .icon-close {
	margin-top: 7px;
}
.seating-plan-div .budgt-paid .t-head {
	padding-left: 30px !important;
}
.seating-plan-div .budgt-paid .t-total {
	font-size: 12px !important;
}
.theme-style-div {
	top: 60px;
}
.modal-dialog {
	margin-left: 0 !important;
}
.login-main .login-fb > img {
	width: 100%;
}
.login-main .login-rght {
	margin-top: 26px;
}
.login-main .login-rght .heading {
	font-size: 23px;
}
.advertiser-login-div .login-rght {
	margin-top: 29px !important;
}
.advertiser_lgn ul li a {
	font-size: 12px;
}
/******* blog page css ***********/
.middle_bg.blog-main-div .menu_container.accordion.accordion_1 {
	display: block;
}
.middle_bg.blog-main-div .srch-lft-div .search_bg {
	width: 392px;
}
.middle_bg.blog-main-div .menu_container1.accordion1.accordion_2 .category_list {
	width: 100% !important;
}
.middle_bg.blog-main-div .latest-hm .img-div {
	width: auto;
}
.middle_bg.blog-main-div .latest-hm {
	width: 100%;
}
.middle_bg.blog-main-div .latest-hm .post-div {
	width: 150px;
}
.middle_bg.blog-main-div .social-icon li {
	float: none;
}
.middle_bg.blog-main-div .social-icon {
	text-align: center;
}
.middle_bg.blog-main-div .social-icon li span a {
	height: 32px;
	line-height: 38px;
	width: 31px;
	font-size: 18px;
}
.search_venues.search_supplier.blog-supply {
	float: left;
	margin-left: 20px;
	padding: 0 0 10px;
	width: 73%;
}
.search_venues.search_supplier.blog-supply .search_bg {
	width: 37%;
	margin-right: 10px;
}
.search_venues.search_supplier.blog-supply a {
	width: 42%;
}
.view-tags-div {
	width: 93%;
}
/****** venue search css **********/
    /*.middle.middle-venue-search .left_content{margin-top:10px;}*/
.middle.middle-venue-search .right_content {
	margin-bottom: 0;
	margin-top: 0;
}
.middle.middle-venue-search .rigth_product_text ul li.compare_view {
	width: 98.5% !important;
}
.middle.middle-venue-search .product_view.grid > ul .add_view {
	margin: 0 0 10px 10px !important;
}
.venue-filter-div .search_venues.senue-search-div input[type="submit"] {
	margin: 0 0 0 10px;
}
.venue-filter-div .search_venues.senue-search-div {
	padding: 0;
	width: 96%;
}
.venue-filter-div .search_venues.senue-search-div input[type="text"] {
	width: 27%;
	margin-right: 10px;
}
.venue-filter-div .search_venues.senue-search-div span.search_bg {
	left: 131px;
}
.middle.middle-venue-search .toolbar {
	padding-top: 30px;
}
.middle.middle-venue-search .add_view.add_view1 {
	margin-top: 0 !important;
}
.venue-filter-div .accordion-new {
	top: 155px;
	z-index: 9999;
}
.venue-filter-div .accordion-new .top-img-div .on-img-txt {
	margin-top: 56px;
}
.accordion-new .top-img-div .srch-result {
	font-size: 20px;
}
.accordion-new .top-img-div .click-rght {
	font-size: 12px;
	margin-top: 5px;
}
.main-accordion .location li {
	padding: 0;
	width: 45%;
}
.location label {
	float: left;/*width: 65px; */
}
.last-li {
	background: #08cece;
	padding: 0 3px !important;
	height: 20px;
	width: auto !important;
}
/*.main-accordion .location, .main-accordion .distance{padding-bottom:15px;}*/
.last-li a.icon-down-open {
	color: #fff;
	line-height: 24px;
}
.spacing {
	margin-bottom: 10px;
	margin-right: 0 !important;
	width: 270px;
}
.main-accordion .sbHolder {
	width: 150px;
	margin-left: 0;
}
/*.last-li.last-li-2{display:block;} */
.main-accordion .distance ul li span {
	margin-right: 0 !important;
	width: 135px;
}
.main-accordion .distance input[type="text"] {
	margin-right: 10px;
}
.main-accordion .location.venu_type label {
	margin-top: 5px;
}
/*.main-accordion .location.venu_type ul li:first-child{width:30.8%;} */
.main-accordion label:before {
	margin-right: 5px;
}
.main-accordion .distance.pricing li.update a {
	padding: 0 30px;
}
.mennu-1.main1, .mennu-2.main2, .mennu-4.main4 {
}
.accordion-new1 .top-img-div .click-rght {
	margin-top: 4px;
	font-size: 13px;
}
.accordion-new1 .top-img-div .on-img-txt {
	margin-top: 23px;
}
.accordion-new1 .top-img-div .srch-result {
	font-size: 22px;
}
.header-filter.small-1 .accordion-new1 {
	top: 198px;
}
.mennu-1.main1, .mennu-2.main2, .mennu-4.main4 {
	background: url("../images/filter-bg.png") no-repeat scroll 22px 28px;
	height: 24px;
	padding-bottom: 19px;
	transition: unset;
}
.accordion-new1 .main-accordion {
	padding: 15px;
}
.header-filter.small-2 .accordion-new1 {
	top: 237px;
}
.header-filter.small-4 .accordion-new1 {
	top: 315px;
}
.header.header-home .header_fixed {
	z-index: 9999;
}
.pin_search_frm {
	float: none;
	margin: 0 auto;
	width: 400px;
}
.pin_search_frm input[type="text"] {
	font-size: 14px;
}
.pin_search_frm input[type="submit"] {
	font-size: 15px;
}
.accordion-new1.myidealvenue {
	top: 171px;
}
.myidealvenue .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 20% 6px;
	transition: unset;
}
.accordion-new1.myidealsupp {
	top: 210px;
}
.myidealsupp .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 21% 6px;
	transition: unset;
}
.accordion-new1.specialoff {
	top: 288px;
}
.specialoff .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 20% 6px;
	transition: unset;
}
.header-filter {
	position: relative;
}
.location-inner label {
	float: left;
}
.location-inner {
	width: 100%;
}
.location-inner li {
	padding: 0;
	width: 45%;
}
.main-accordion .sbOptions {
	width: 150px;
}
.venue-type-iner {
	width: 100%;
}
.venue-type-iner label {
	float: left;
}
.venue-feature-inner {
	width: 100%;
}
.venue-feature-inner label {
	float: left;
}
.location.venu_type.venu_features label {
}
.accordion-new1 .location label {
	float: left;
}
/*.accordion-new1 .location li{width:32%;} */
.main-accordion .location ul li:first-child, .main-accordion .location.cata-gory ul li:first-child {
	width: 100%;
}
.accordion-new1 .location-navi-inner label, .accordion-new1 .supp-location label {
	float: left
}
.accordion-new1 .location-navi-inner li, .accordion-new1 .supp-location li {
	width: 45%;
}
.accordion-new1 .location-navi-inner, .accordion-new1 .supp-location {
	width: 100%;
}
.location-navi-inner li, .supp-location li, .location.venu_type li {
	padding: 0 6px !important;
}
.venue-type-iner li, .venue-feature-inner li {
	padding: 0;
	width: 90%;
}
.location.venu_type li.last-li {
	padding: 0 3px !important;
}
/********** drop down css ************/
.select_state.select_state_div .drop_down {
	padding: 15px 20px;
	text-align: center;
	top: 48px;
	width: 90%;
}
.drop-arrow {
	margin: -29px -13px 0 0;
}
.drop-arrow {
	/*background: url("../images/drop-down-arrow.png") no-repeat scroll right -3px rgba(0, 0, 0, 0);*/
	background-position: right -3px;
	height: 31px;
	float: none;
}
/*********** listing copy css ***************/
.package-box {
	width: 100%;
	margin: 0 0 10px 0;
	padding-bottom: 25px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.package-top .package-nm {
	min-width: 340px;
}
.select-listing-type {
	float: none;
	display: inline-block;
	text-align: center;
}
.inner-package {
	margin-top: 10px;
}
.package-head {
	font-size: 26px;
}
.middle.advertising-main .guest_list_menu {
	text-align: left;
}
.package-top .pricing {
	font-size: 68px;
	margin: -10px 0;
}
.package-data {
	margin: 0;
}
.show-less-div {
	margin-left: 0;
}
.choose-state .inner-choose-state {
	height: auto;
}
.show-less {
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
.choose-state .chs-state {
	display: inline-block;
	float: none;
	margin-bottom: 10px;
	font-size: 26px;
	text-align: center;
	width: 100%;
}
.month-rate ul li {
	margin-left: 25px;
	width: 205px;
	margin-bottom: 15px;
}
.promo-code-div {
	text-align: center;
	float: none;
}
.month-rate ul li:nth-child(3n) {
	margin-left: 0;
}
.choose-state .inner-choose-state .lft-chkbx {
	width: 70px;
}
.choose-state {
	margin-bottom: 15px;
}
.choose-state .chs-state {
	margin: 0 0 20px 0;
}
.choose-state .inner-choose-state .rght-chkbx li:nth-child(5n) {
	margin-left: 0;
}
.choose-state .inner-choose-state .rght-chkbx li {
	margin-left: 28px;
}
.choose-state .inner-choose-state label {
	font-size: 18px;
}
.choose-state .inner-choose-state .lft-chkbx li label::before, .choose-state .inner-choose-state .rght-chkbx li label::before {
	margin-top: 13px;
}
.choose-state .inner-choose-state {
	line-height: 40px !important;
}
.refresh-btn {
	float: none !important;
}
.search-result-page {
	margin-top: 10px;
}
.package-box .package-top {
	padding: 10px 0;
}
.package-top .pricing b {
	font-size: 37px;
	line-height: 66px;
}
.package-top .pricing {
	font-size: 58px;
	margin: -12px 0;
}
.cancel-proceed {
	float: none;
	text-align: center;
}
.cancel-proceed ul li {
	display: inline-block;
	float: none;
	margin: 0 0 10px;
}
.choose-catgry .inner-choose-state .lft-cat li {
	width: 204px;
}
.choose-catgry li label {
	font-size: 18px !important;
}
/*********** listing copy css ***********/
.account-amount ul li {
	margin-left: 13px;
}
.account-amount ul li:first-child {
	margin-left: 0;
}
.chris-ping {
	float: none;
	margin-bottom: 20px;
	text-align: center;
}
.listing-statistics .dash-lft {
	float: none;
	width: 100%;
	text-align: center;
}
.dash-rght {
	float: none;
	width: 100%;
	display: inline-block;
	text-align: center;
	margin-top: 20px;
}
.dash-lft .view_venues {
	float: none;
}
.dash-lft .heading {
	text-align: center;
	font-size: 40px;
}
.account-amount {
	margin-top: -15px;
}
.advertising-accnt {
	padding: 10px 0 15px;
}
.dash-lft p {
	margin: 5px 0 20px;
}
.listing-statistics .dash-lft {
	margin-left: 0;
}
.dash-rght > img, .dash-lft > img {
	width: 30%;
}
.yellow-strip {
	background: url("../images/yellow-strip.png") no-repeat scroll 0 0;
	right: -20px;
	top: -8px;
	width: 136px;
}
/*********** Statistics css ***********/
.event_view_div.statistics-listing {
	text-align: center;
	padding: 0 !important;
}
.event_view_div.statistics-listing .wedding_event {
	width: 72%;
	display: inline-block;
	float: none;
}
.event_view_div.statistics-listing .wedding_event .sbHolder {
	text-align: left;
}
.click-div ul {
	width: 100%;
}
.stati-img {
	width: 315px;
}
.statistics-list .content {
	width: 100%;
}
.click-div {
	margin: 0 0 0 15px;
	width: 80px;
}
.statistics-div .click-div ul li {
	font-size: 14px;
	padding: 0;
}
.number-statistics {
	width: 370px;
}
.number-statistics .date-range {
	float: left;
	margin-top: 20px;
}
/*********** my profile css ***********/
.my-profile-content label {
	width: 135px;
}
.my-profile-content input[type="text"] {
	width: 240px;
}
.my-profile-content input[name="year"], .my-profile-content input[name="month"], .my-profile-content input[name="sc"] {
	width: 50px;
}
.my-profile-content h3 {
	font-size: 20px;
}
.bill-details span.business-dt {
	left: 168px;
	top: 6px;
}
.bill-details label {
	width: auto !important;
}
.security-div {
	display: block;
	margin-top: 8px;
}
.sc-code {
	z-index: 9999;
}
.my-profile-content .update-btn {
	width: 250px;
}
/*********** my listing css **********/
.my-listing-div .listing .list-left, .my-listing-div .listing .list-left img {
	width: 100%;
}
.my-listing-div .listing .rght-list {
	padding: 15px;
	border-radius: 0 0 6px 6px;
}
.listing .rght-list .list-data {
	width: 300px;
}
.my-listing-div .listing .list-left {
	max-height: 200px;
}
.add-new-search .search_venues {
	width: 87% !important;
	padding: 0 !important;
}
.add-new-search .search_venues.search_view input[type="text"] {
	width: 40% !important;
}
/*.my-listing-div .listing .rght-list{background:transparent;}*/
.add-new-search {
	display: inline-block;
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
.gray {
	max-height: 200px;
}
.message-box p.warning-icon {
	background: url("../images/info--blue.png") no-repeat scroll 10px 3px;
	padding-left: 5px;
}
.message-box {
	width: 100%;
	padding: 15px 10px;
	height: auto;
}
/********* banner css ***********/
.banner-top-div .banner-rght {
	clear: left;
	float: none;
	padding-top: 10px;
}
.camera-icon > img {
	width: 40px;
}
.banner-top-div {
	text-align: center;
}
.banner-top-div .full-banner {
	float: none;
}
.trans-bbg .banner-details {
	top: 2px;
}
.banner-img .trans-bbg .camera-icon {
	height: 70px;
}
.banner-img .bottom-banner {
	float: none;
	display: inline-block;
	margin: 0 0 15px 0;
}
.banners-list .banner-rght .sbHolder .sbOptions li a {
	text-align: left;
}
.banner-div {
	padding-bottom: 0;
}
.trans-bbg .banner-details ul li:first-child {
	font-size: 15px;
}
.banner-img .bottom-banner a img {
	width: 100%;
}
.state-category, .banner-top-div .banner-rght .ad-new {
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.bottom-banner-div {
	text-align: center;
}
/******* purchase summary css **********/
.inner-choose-state.summary-div .rght-chkbx ul li:first-child {
	width: 128px;
}
.inner-choose-state.summary-div .rght-chkbx ul li {
	margin-left: 9px;
	font-size: 15px;
}
.choose-state.choose-catgry.summary-state .lft-chkbx li:first-child, .choose-state.choose-catgry.summary-state .lft-chkbx li.space-left {
	width: 140px;
}
.choose-state.choose-catgry.summary-state .lft-chkbx li {
	font-size: 15px;
	margin: 0 0 0 8px !important;
}
.summary-state .inner-choose-state .lft-chkbx li label::before {
	box-sizing: border-box;
	height: 15px;
	width: 15px;
}
.package-head-other-prices .view-other-prices ul li a {
	font-size: 15px;
	padding: 0 5px;
}
.package-head-other-prices .view-other-prices ul li i {
	font-size: 15px;
}
.package-head-other-prices .view-other-prices {
	margin: 15px 0 10px;
}
.summary-state .lft-chkbx.lft-cat img {
	width: 15px;
	height: 15px;
}
.choose-state .inner-choose-state.summary-div .rght-chkbx li:nth-child(5n) {
	margin-left: 9px;
}
/*.choose-state.choose-catgry.summary-state .lft-chkbx li:nth-child(2n){margin-left:-3px !important;}*/
.choose-state.summary-state .inner-choose-state input[type="checkbox"]:checked + label::before {
	font-size: 13px;
}
.choose-state.choose-catgry.summary-state {
	margin-top: 0;
}
.checkout-method ul li {
	font-size: 14px;
	float: none;
	display: inline-block;
	margin-right: 8px;
}
.checkout-method ul li.paypal {
	margin-right: 0;
}
.checkout-method ul li button {
	width: 212px;
}
.checkout-method {
	margin-top: 0;
}
.bill-details.bill-checkout label::before {
	height: 13px;
	width: 13px;
}
.my-profile-content p span.security-code {
	margin-left: 35px;
}
/*********** review css **************/
.wedding_event.wedding_list.review-search {
	display: inline-block;
	float: right;
	width: 42%;
}
.review-accordion-div .number-statistics {
	width: 100%;
}
.panel.review-accordion-div .statistics-nm img {
	margin-right: 5px;
}
.review-accordion-div .statistics-nm {
	line-height: 20px;
}
.review-accordion-div .click-div {
	width: 100%;
}
.review-accordion-div .click-div li a {
	margin: 0 5px 0 0;
}
.review-accordion-div .date-range {
	text-align: left;
}
.review-accordion-div .statistics-div, .review-accordion-div .statistics-div .stati-img {
	width: 100%;
	margin-left: 0;
}
.review-accordion-div .stati-img .reply-comment input[type="text"] {
	font-size: 16px;
	height: 29px;
}
.review-accordion-div .stati-img .reply-comment {
	height: 29px;
}
.review-accordion-div .statistics-nm a {
	right: 10px;
}
/*********** listing-edit css *********/
.edit-listing-div .edit-list-left .inner-edit-list .list-img {
	margin-left: 40px;
}
.edit-listing-div .edit-list-left {
	width: 100%;
}
.edit-list-rght {
	margin-top: 15px;
	width: 100%;
}
.edit-list-rght .edit-faq-div .faqs {
	font-size: 28px;
	margin-bottom: 10px;
	width: 100%;
}
.faqs-btn-rght .save-exit {
	padding: 0 5px !important;
}
.faqs-btn-rght input[type="button"] {
	min-width: 70px;
}
.edit-list-rght .faqs-btn-rght {
	float: none;
	width: 100%;
}
.question-option-right ul {
	width: 100%;
}
.listing-questions .number-statistics {
	width: 340px;
}
.answer-div .ans-btm .answr {
	margin-top: 15px;
}
/********** report popup css **************/
.report-popup-div .report-info {
	padding: 5px 10px;
}
.report-head, .report-popup-div .box-info {
	font-size: 15px;
}
.report-popup-div .box-info {
	padding: 10px;
}
/*************** banner-listing css *******/

.banner-listing .package-box {
	width: 100%;
	margin-left: 0;
}
.banner-listing .banner-package-data {
	width: 100%;
	padding: 0 45px;
	-moz-box-sizing: border-box;
	-box-sizing: border-box;
	margin-top: 0;
}
.banner-listing .appearing-box2 {
	margin-bottom: 0;
}
.banner-listing .appearing-box2 p {
	margin: 0;
}
.banner-listing .map-view li {
	line-height: 40px;
}
.upload-banner {
	float: none;
	text-align: center;
}
.upload-banner .img-nm {
	margin-right: 10px;
}
.month-rate {
	margin: 15px 0 15px;
}
.notify {
	float: none;
	margin: 0 0 20px 0;
	text-align: center;
}
/************ listing edit gallery css **********/
.gallery-main-div ul li {
	margin: 10px 15px !important;
}
/*********** listing edit general css ***********/
.main-tabbing-div .tabs-menu li a {
	padding: 0 12px 0 13px;
}
.main-tabbing-div .tabs-menu li {
	margin: 0 0 0 10px
}
.main-tabbing-div .tabs-menu li:first-child {
	margin: 0;
}
.general-form input[type="text"] {
	height: 35px;
	line-height: 35px;
	font-size: 14px;
}
.general-form .sbHolder {
	height: 35px;
	line-height: 35px;
}
.main-tabbing-div .tab-content1 p {
	margin-bottom: 10px;
}
.general-form p label {
	font-size: 15px;
}
.general-form .sbHolder .sbSelector, .general-form .sbHolder .sbOptions li a {
	font-size: 15px;
}
.general-form.social-media input[type="text"] {
	width: 89%;
}
.social-icon > img {
	height: 30px;
	width: 30px;
}
.general-form p {
	width: 100%;
}
.general-filter-div .stati-img ul li {
	width: 123px;
}
.general-filter-main-div .general-filter-div:first-child, .general-form, .gallery-main-div, .general-filter-div, .service-about {
	border-radius: 0 0 10px 10px !important;
}
/*************** video-photo css ***************/
.video-photo-popup .rght-popup .popup-form label {
	text-align: left;
	margin-bottom: 7px;
}
.video-photo-popup .rght-popup .popup-form input[type="text"] {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.video-photo-popup .left-popup a span {
	height: 348px;
}
.video-photo-popup .rght-popup .popup-form .form-btn li input[type="submit"] {
	min-width: 100px;
}
.video-photo-popup .rght-popup .popup-form .form-btn {
	margin-top: 16px;
}
.video-photo-popup .rght-popup .file-type {
	margin-bottom: 10px;
}
.video-photo-popup .rght-popup .popup-form .form-btn.form-photo-btn {
	margin-top: 15px;
}
.video-photo-popup .rght-popup .file-type.file-type-photo {
	margin-bottom: 9px;
}
/*********** listing edit specials css *****************/
.choose-template-show .slogan-num-select {
	margin-top: 20px;
}
.special-main-inner .choose-template .sbHolder {
	width: 120px;
}
.special-main-inner .right-show {
	margin-top: 10px;
	width: 100%;
}
.special-main-inner {
	padding: 15px 25px 20px;
}
.special-main-inner .choose-template-show .choose-template {
	width: 100%;
}
.choose-template-show .title-div {
	margin: 15px 0 0;
}
.choose-template-show .special-content, .choose-template-show .terms-contd {
	margin-top: 20px;
}
.choose-template-show .title-div .add-title input {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.choose-template-show .terms-contd .terms-lft, .choose-template-show .terms-contd .terms-rght {
	width: 100%;
}
.choose-template-show .terms-contd .terms-rght {
	margin-top: 10px;
}
.slogan-num-select .slogan-num .sbHolder {
	width: 84px;
}
.slogan-num-select .slogan-num ul li {
	margin-left: 10px;
}
.slogan-num-select .slogan-num li label {
	margin-right: 10px;
}
/************gallery popup css **********/
.gallery-popup-div {
	width: 450px;
}
.gallery-popup-div .inner-gallery-popup input[type="text"] {
	min-width: 290px;
}
/*********** add-item css **************/
.login-main .password-enter p {
	font-size: 15px;
}
.login-main .password-enter .float1 {
	margin-bottom: 0;
}
/*************** RSVP empty css ***************/
.inner-rsvp .search_venues.search_view {
	padding: 0 !important;
}
.rsvp-dialog .search_venues .search_bg {
	width: 175px !important;
}
.rsvp-dialog .inner-rsvp .rsvp-content p {
	margin-top: 0;
}
/*************** select file css ***************/
.select-dialog .select-file-div .upload-photo ul li a {
	padding: 0 13px;
}
/*.select-dialog .modal-dialog {width:100% !important;}*/
.select-dialog .adjust-photo {
	padding-right: 42px;
	width: 45%;
}
.select-dialog .adjust-photo .adjust-pht {
	margin-left: 0;
}
/**************** special preview page css ***************/
.banner-content .special, .banner-content .buy-div {
	width: 100%;
}
.banner-content .buy-div {
	float: none;
}
.banner-content .offer-time {
	margin-top: 20px;
}
.banner-content .offer-time > p, .banner-content .offer-time, .banner-content .terms-cond {
	float: none;
}
/************ planning tools css *********/
.planning-tools-main .listing-statistics .dash-lft, .planning-tools-main .dash-rght {
	width: 100%;
}
.planning-tools-main .dash-rght > img, .planning-tools-main .dash-lft > img {
	width: 70%;
}
.planning-tools-main .planning-top p {
	font-size: 20px;
}
.planning-tools-main .planning-top .section_text {
	margin: 0 0 10px;
}
/*********** terms and condition css *************/
.terms-condition-main .search_venues {
	padding: 0;
}
.terms-condition-main .search_supplier {
	width: 100%;
}
.terms-condition-main .search_bg {
	width: 35% !important;
}
.terms-condition-main .search_venues a {
	width: 30%;
	margin-left: 10px;
}
.terms-condition-content h3 {
	font-size: 23px;
}
.terms-condition-content p {
	font-size: 20px;
	margin-bottom: 10px;
}
.main-condition li li, .main-condition li a {
	font-size: 20px;
}
.prohibited-conduct {
	padding-left: 40px;
}
.home_launch_soon {
	padding: 10px 0;
	top: -20px;
}
.home_launch_soon h4 {
	font-size: 22px;
	line-height: 30px;
}
.home_launch_soon p {
	font-size: 14px;
	line-height: 16px;
}
/* New CSS */
.home-search-part {
	height: auto;
	margin: 0 auto;
	width: 100%;
}
.home-search-part .pin_search {
	height: auto;
	margin: 0;
	padding: 0;
	width: 100%;
}
.tabs section {
	float: left;
	width: 50%;
}
.tabs label {
	font-size: 30px;
	padding: 13px 5px;
	text-align: center;
}
.tabs .tab-content {
	padding: 20px 10px 90px;
}
.home_slider img {
	height: 100%;
	max-height: 100% !important;
}
.gallery .stage ul li img {
	max-height: 100% !important;
}
.sroll_down_plan_wedding {
	display: block;
	position: relative;
	top: 230px;
	z-index: 5200;
}
}
@media only screen and (min-width:640px) and (max-width:767px) {
.video-photo-popup .rght-popup .file-type.file-type-photo {
	margin-bottom: 24px;
}
}
@media only screen and (max-width:480px) {
.accordion-new1 .main-accordion .location.location_states ul li {
	padding: 0 0 0 14px;
}
}
 @media only screen and (min-width: 480px) and (max-width:639px) {
.remove-div {
	left: -117px;
}
.middle.advertising-main {
	overflow-x: hidden;
}
.remove-div:after, .remove-div:before {
	left: 74%;
	top: 34px;
}
#pollSlider-button {
	top: 200px;
}
.modal-dialog {
	width: 459px !important;
}
.v1_event_map {
	margin-top: 32px !important;
}
/***** popups css *******/
.login-main.register-main .form-2, .register-main .login-rght, .login-main .form-2, .login-main .login-rght, .advertiser-login-div .form-2 {
	width: 100% !important;
}
.register-main .form-2 {
	margin-top: 20px;
}
.login-main .login-rght {
	margin-top: 10px;
}
.advertiser_lgn ul li a {
	font-size: 14px !important;
}
.middle.middle-venue-search .right_content {
	width: 97.5%;
	margin-bottom: 0;
}
.middle.middle-venue-search .rigth_product_text ul li.compare_view {
	width: 99% !important;
}
.middle.middle-venue-search .left_content {
	width: 96%;
	margin-bottom: 20px;
}
.middle.middle-venue-search .loading {
	margin: 0 0 20px;
}
.pin_search {
	padding: 10px;
	margin-left: 10px;
}
.accordion-new1.specialoff {
	top: 168px;
}
.myidealvenue .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 11% 6px;
}
.myidealsupp .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 11% 6px;
}
.accordion-new1.specialoff {
	top: 288px;
}
.specialoff .filter-arrow-div {
	background: url("../images/filter-bg.png") no-repeat scroll 9% 6px;
}
/*.accordion-new1 .location li,.accordion-new1 .location-navi-inner li,.accordion-new1 .supp-location li{padding:0 7px;}
    .accordion-new1 .location label,.accordion-new1 .location-navi-inner label{width:65px; float:left;}
    .accordion-new1 .location-navi-inner{width:83.6%;}
    .accordion-new1 .supp-location label{width:65px;}
    .accordion-new1 .supp-location {width:83.8%;}*/
.my-listing-div .listing .rght-list {
	width: 440px;
}
.listing .rght-list .list-data {
	width: 250px;
}
.listing {
	background: transparent;
}
.video-photo-popup .rght-popup .popup-form .form-btn.form-photo-btn {
	margin-top: 10px;
}
}
